- Connect SDK
- @wormhole-foundation/connect-sdk
- isCircleMessageId

# Function isCircleMessageId

- isCircleMessageId(thing): thing is CircleMessageId

- #### Parameters

  - ##### thing: any

  #### Returns thing is CircleMessageId

  - Defined in core/definitions/dist/esm/attestation.d.ts:24

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc